package com.persagy.dmp.auth.constant;

import lombok.Getter;

/***
 * 登录设备类型
 * @author : lijie
 * Update By 2022/1/7 21:50
 */
@Getter
public enum DeviceTypeEnum {
    /**pc*/
    ONE("1"),
    /**Android*/
    TWO("2"),
    /**ios*/
    THREE("3"),
    /**其他*/
    FOUR("4");
    private String type;
    DeviceTypeEnum(String type){
        this.type=type;
    };
}
